<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetPageProperty("description", "О компании – \"Тулпар\" #SOTBIT_REGIONS_UF_IN_CITY#. Все для строительства и ремонта дома.");
$APPLICATION->SetTitle("О компании");
?><div class="gray-wrapper">
    <div class="container p-0">
        <div class="row bg-white justify-content-center p-3">
            <div class="col-lg-8 p-0">
                <a class="fancybox-section" data-fancybox href="https://www.youtube.com/watch?v=-nfcl8Y-yDo&t">
                    <img src="<?=SITE_TEMPLATE_PATH?>/assets/img/video_about_dark.jpg" alt="">
                    <img src="<?=SITE_TEMPLATE_PATH?>/assets/img/play-yellow.png" alt="" class="play-btn">
                </a>

                <h1 class="page-section">О компании</h1>

                <p>Компания «Тулпар» занимается реализацией кирпича, блоков, кровли и лестниц.</p>
                <p>Главными преимуществами нашей компании являются:
                <ul class="info-page-list">
                    <li>Предоставление лучших цен для наших клиентов</li>
                    <li>Консультации профессионалов по вопросам выбора материала</li>
                    <li>Расчёт необходимого количества материала</li>
                    <li>Организация доставки и разгрузки</li>
                    <li>Возможность посмотреть образцы товаров в шоуруме</li>
                </ul>
                </p>

                <h2 class="page-section">История</h1>
                <p>Мы начали свою деятельность в 2012 году с продаж газобетонных блоков. Конкуренция на рынке строительных материалов в то время была гораздо жестче, чем сегодня. И чтобы оставаться на плаву, мы уже тогда выделили основные проблемы клиента:
                <ul class="info-page-list">
                    <li>Цена самого материала</li>
                    <li>Цена доставки и разгрузки</li>
                    <li>Подсчёт точного объема необходимого материала</li>
                    <li>Организация логистики</li>
                    <li>Выбор необходимого материала</li>
                </ul>
                и стали решать их день за днем.
                </p>

                <p>Чтобы всегда предлагать самые низкие цены, мы работаем только напрямую с заводами производителями, на эксклюзивных условиях.</p>

                <p>На сегодняшний день мы имеем огромную сеть проверенных водителей, которая позволяет нам удерживать самые низкие цены на доставке и разгрузке.</p>
                <p>Руководителем отдела продаж у нас является строитель с 30 летним опытом, который обучил всех наших менеджеров правильному количеству подсчёта материала. Поэтому с уверенностью можем сказать, что количество материала правильнее нас Вам нигде не посчитают.</p>
                <p>Мы глубоко погружены в тонкости логистики и изнутри знаем все проблемы. Сегодня у нас достаточно компетенции, чтобы выбрать и организовать для Вас самый оптимальный вариант доставки и разгрузки.</p>
                <p>В нашем шоуруме представлены практически все товары, которые мы продаем. Вы всегда можете приехать к нам и выбрать наиболее подходящий для Вас вариант.</p>
            </div>
        </div>
    </div>
</div>

<?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>